<div class="nested-fields">
  <div class="ui two column stackable grid">
    <%= form.hidden_field :_destroy %>
    <div class="twelve wide column">
      <strong>Titulo</strong>
      <small><%= link_to 'Eliminar', '#', data: { action: "click->nested-form#remove_association" } %></small>
      <%= form.text_field :title, required: true %>
    </div>

    <div class="four wide column" style="display: flex !important;; align-items: center !important; justify-content: center !important;;">
      <%= form.check_box :is_correct, {}, true %>
    </div>
  </div>
</div>
